This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 977180 - [abrt] bash-4.2.45-1.fc19: strcmp: Process /usr/bin/bash was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] bash-4.2.45-1.fc19: strcmp: Process /usr/bin/bash was killed by signal...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: bash (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Oprala
Fedora Extras Quality Assurance
abrt_hash:3803c7799220f1bbc91f0ce4521...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 22:39 EDT by mdmpsyd@gmail.com
Modified: 2016-01-31 21:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-19 04:15:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ooprala: needinfo? (mdmpsyd)


Attachments (Terms of Use)
File: backtrace (19.46 KB, text/plain)
2013-06-23 22:39 EDT, mdmpsyd@gmail.com
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-23 22:40 EDT, mdmpsyd@gmail.com
no flags Details
File: core_backtrace (1.23 KB, text/plain)
2013-06-23 22:40 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (377 bytes, text/plain)
2013-06-23 22:40 EDT, mdmpsyd@gmail.com
no flags Details
File: environ (1.45 KB, text/plain)
2013-06-23 22:40 EDT, mdmpsyd@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-23 22:40 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (1.19 KB, text/plain)
2013-06-23 22:40 EDT, mdmpsyd@gmail.com
no flags Details
File: open_fds (102 bytes, text/plain)
2013-06-23 22:40 EDT, mdmpsyd@gmail.com
no flags Details
File: proc_pid_status (922 bytes, text/plain)
2013-06-23 22:40 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2013-06-23 22:39:48 EDT
Version-Release number of selected component:
bash-4.2.45-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 3
cmdline:        /bin/sh -c 'xprop -root _NET_CURRENT_DESKTOP'
crash_function: strcmp
executable:     /usr/bin/bash
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 23 15:44:57 fedora abrt[20887]: Saved core dump of pid 20886 (/usr/bin/bash) to /var/tmp/abrt/ccpp-2013-06-23-15:44:57-20886 (245760 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strcmp at ../sysdeps/x86_64/strcmp.S:135
 #1 _dl_name_match_p at dl-misc.c:311
 #2 _dl_map_object at dl-load.c:2101
 #3 openaux at dl-deps.c:63
 #4 _dl_catch_error at dl-error.c:177
 #5 _dl_map_object_deps at dl-deps.c:256
 #6 dl_main at rtld.c:1734
 #7 _dl_sysdep_start at ../elf/dl-sysdep.c:241
 #8 _dl_start_final at rtld.c:329
 #9 _dl_start at rtld.c:555
Comment 1 mdmpsyd@gmail.com 2013-06-23 22:39:55 EDT
Created attachment 764402 [details]
File: backtrace
Comment 2 mdmpsyd@gmail.com 2013-06-23 22:40:01 EDT
Created attachment 764403 [details]
File: cgroup
Comment 3 mdmpsyd@gmail.com 2013-06-23 22:40:07 EDT
Created attachment 764404 [details]
File: core_backtrace
Comment 4 mdmpsyd@gmail.com 2013-06-23 22:40:14 EDT
Created attachment 764405 [details]
File: dso_list
Comment 5 mdmpsyd@gmail.com 2013-06-23 22:40:20 EDT
Created attachment 764406 [details]
File: environ
Comment 6 mdmpsyd@gmail.com 2013-06-23 22:40:28 EDT
Created attachment 764407 [details]
File: limits
Comment 7 mdmpsyd@gmail.com 2013-06-23 22:40:31 EDT
Created attachment 764408 [details]
File: maps
Comment 8 mdmpsyd@gmail.com 2013-06-23 22:40:39 EDT
Created attachment 764409 [details]
File: open_fds
Comment 9 mdmpsyd@gmail.com 2013-06-23 22:40:46 EDT
Created attachment 764410 [details]
File: proc_pid_status
Comment 10 Fedora Admin XMLRPC Client 2013-10-07 07:47:43 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.